
body {
	font-family: 'Roboto Condensed', sans-serif;
	color:#000;
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}

a, a:hover { text-decoration: none !important; color: #c40c63; }
a.full { width: 100%; height: 100%; display: block; z-index: 2; position: absolute; }

.movie-background { z-index: 5; width: 100%; height: 100%; }

.btn-group.open a { box-shadow: none !important; -webkit-box-shadow: none !important; }
.btn-group.open .wide-button { background: #BF0C56; color: #fff; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-bottom: 0; background: #BF0C56 url(/files/images/default/icon-chevron-right.png) no-repeat 100% 50%; }
.btn-group .wide-button {background-image: url(/files/images/default/icon-chevron-down.png); background-position: 100% 50%; }
.dropdown-menu { top: 90px; border-top-left-radius: 0; border-top-right-radius: 0; width: 100%; background: #BF0C56; border-top: 0; }
.dropdown-menu>li>a { padding: 0 25px; text-align: right; font-weight: bold; background: #BF0C56 url(/files/images/default/icon-chevron-right.png) no-repeat 100% 50%; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {text-decoration: none;color: #fff;background-color: transparent; }

.carousel { overflow:hidden; }
.carousel-control { z-index: 100000; background: #FFF !important; opacity: 1; height: 60px; width: 60px; border-radius: 50%; color: #000; box-shadow: none;  font-size: 14px; top: 50%; margin-top: -30px; }
.carousel-control:hover, .carousel-control:focus { outline: 0; color: #000; opacity: 1; filter: alpha(opacity=100); }
.carousel-control.right { right: -30px; }
.carousel-control.left { left: -30px; }
.carousel-control .glyphicon-chevron-right { width: 30px; height: 60px; margin: -7px auto 0 -15px; font-size: 15px; }
.carousel-control .glyphicon-chevron-left { width: 30px; height: 60px; margin: -7px -15px 0 auto; font-size: 15px; }
.carousel .video-play { cursor: pointer; border: 10px solid white; border-radius: 50%; position: absolute; top: 120px; left: 80px; font-size: 100px; padding: 20px; color: white; }
.carousel-indicators { z-index: 100000; }

.small-label { text-transform: uppercase; font-weight: bold; font-size: 10px; color: #bcbcbc; letter-spacing: 1px; display:block; font-family: 'Roboto', sans-serif; }
.legend { background: url(/files/images/default/dot-5px.gif) repeat-x 0 8px; margin-bottom: 10px; text-align: center; width: 100%; }
.legend small.label { text-transform: uppercase; background: white; font-family: 'Roboto Slab', sans-serif; padding: 0 7px; letter-spacing: 1px; font-weight: bold; font-size: 10px; color: #686868; }

.file-icon, .file-icon.pdf { background: url(/files/images/default/file-icons.png) no-repeat; width: 48px; height: 50px; display: inline-block; }
.file-icon.pink, .file-icon.pdf.pink { background-position: -48px 0; }
.file-icon.image { background-position: 0 -53px; }
.file-icon.file { background-position: 0 -105px; }
.file-icon.image.pink { background-position: -48px -53px; }
.file-icon.file.pink { background-position: -48px -105px; }

.file-icon-small, .file-icon-small.pdf { background: url(/files/images/default/file-icons-small.png) no-repeat; width: 28px; height: 36px; display: inline-block; }
.file-icon-small.pink, .file-icon-small.pdf.pink { background-position: -36px 0; }
.file-icon-small.doc { background-position: 0 -36px; }
.file-icon-small.video { background-position: 0 -72px; }
.file-icon-small.file { background-position: 0 -108px; }
.file-icon-small.doc.pink { background-position: -28px -36px; }s
.file-icon-small.video.pink { background-position: -28px -72px; }
.file-icon-small.file.pink { background-position: -28px -108px; }

.triangle-separator { position: relative; padding: 0 0 50px 35px; background: url(/files/images/default/dot-7px.gif) repeat-y 30px 0; padding: 0 0 50px 115px; }
.triangle-separator .arrow { position: absolute; background: url(/files/images/default/book-arrow.png) no-repeat; width: 22px; height: 30px; display: block; left: 30px; top: 25px; }

#top-navbar { height: 72px; margin-bottom: 0; background: rgba(0,0,0,.8); font-size: 14px; border-top: 2px solid #c6186a; border-width: 2px 0 0 0; }
#top-navbar.navbar { letter-spacing: 1px; -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out; -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
	transition: background .5s ease-in-out,padding .5s ease-in-out;
}
#top-navbar .navbar-nav { background: rgb(0,0,0); }
#top-navbar .navbar-brand { padding: 0; }
#top-navbar .navbar-brand:focus { outline: 0; }
#top-navbar.top-nav-collapse { padding: 0; background-color: #000; }
#top-navbar.navbar-default a { color: #fff; }
#top-navbar.navbar-default .nav li a { -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out; }
#top-navbar.navbar-default .nav li a:hover, .navbar-default .nav li a:focus, .navbar-default .nav li.active { outline: 0; background-color: rgba(255,255,255,.2); }
#top-navbar.navbar-default .navbar-nav>li>a { color: #fff; }
#top-navbar.navbar-default .navbar-nav>li>a:hover { color: #b30c51; }
#top-navbar .navbar-collapse { border: 0 !important; box-shadow: none; }
#top-navbar .menu-label { line-height: 65px; color: #c40c63; font-weight: bold; margin-right: 20px; font-size: 14px; text-transform: uppercase; }

.menu-icon { background: url(/files/images/default/menu-icons.png) no-repeat; width: 40px; height: 70px; display: block; }
.menu-icon.home { background-position: -4px 2px; }
.menu-icon.home:hover, .menu-icon.home.active { background-position: -4px -58px }
.menu-icon.books { background-position: -43px 2px }
.menu-icon.books:hover, .menu-icon.books.active { background-position: -43px -58px }
.menu-icon.authors { background-position: -80px 2px }
.menu-icon.authors:hover, .menu-icon.authors.active { background-position: -80px -58px }
.menu-icon.contact { background-position: -118px 2px }
.menu-icon.contact:hover, .menu-icon.contact.active { background-position: -118px -58px }
.menu-icon.team { background-position: -158px 2px }
.menu-icon.team:hover, .menu-icon.team.active { background-position: -158px -58px }

#bottom-navbar { height: 75px; margin-left: 130px; }
#bottom-navbar .nav { width: 100%; }
#bottom-navbar .nav>li>a { font-size: 14px; text-transform: uppercase; font-weight: bold; padding: 25px 9px 0 9px; color: black; }
#bottom-navbar .nav>li>a:hover, #bottom-navbar .nav>li>a:focus, #bottom-navbar .nav>li>a.active { background: transparent; color: #c6186a; }
#bottom-navbar small { font-weight: lighter; padding-left: 10px; font-family: 'Roboto', sans-serif; }

#newsletter-box { width: 250px;position: absolute;top: 25px;left: 150px; color: white; }
.newsletter-form { width: 230px; background: #595959; border-radius: 4px; height: 26px; border: 1px solid #333; margin-top: 5px; }
.newsletter-form input { width: 190px; background: transparent; border: 0; outline: 0; padding: 0 10px; line-height: 26px; }
.newsletter-form button { background: transparent; border: 0; height: 21px; outline: 0; }
.newsletter-form.pink { background: #fff; }
.newsletter-form.pink input {  }
.newsletter-form.pink button { color: #c6186a; }

.img-responsive { width: 100%; }

.hero { position: relative; color: #fff; }
.hero-image { position: relative; }
.hero-body { position: absolute; width:100%; top:70px; left: 0; }

h1.heading { font-size: 48px; background: url(/files/images/default/h1line.png) no-repeat 0 100%; text-transform: uppercase; font-weight: bold; padding-bottom: 15px; margin-bottom: 35px; }
h2.heading { font-size: 36px; background: url(/files/images/default/h2line.png) no-repeat 0 100%; text-transform: uppercase; font-weight: bold; padding-bottom: 15px; margin-bottom: 30px; }
h1.heading.pink { background-image: url(/files/images/default/h1line-pink.png); margin-bottom: 10px; }
h1.heading.white { background-image: url(/files/images/default/h1line-white.png); margin-bottom: 10px; }

div.heading { background: url(/files/images/default/h1line.png) no-repeat 0 100%; height: 10px; }

.more-button { background: url(/files/images/default/more-icon.png) no-repeat 100% 0; color: #c6186a; line-height: 38px; font-size: 14px; padding-right: 45px; }
.more-button-small { background: url(/files/images/default/more-icon-small.png) no-repeat; color: #c6186a !important; line-height: 25px !important; font-size: 14px !important; padding-left: 33px; 
	text-transform: none !important; }

.wide-button { display: block; text-transform: uppercase; text-align: center; margin: 10px 0 30px 0; font-family: 'Roboto', sans-serif; font-size: 10px; border-radius: 4px; color: white; padding: 3px 7px; background: #303030 url(/files/images/default/btn-pay-arrow.png) no-repeat 100% 50%; }
.wide-button:hover { color: #fff; }
.wide-button.book-icon { background: #303030 url(/files/images/default/book_fragment.png) no-repeat 100% 50%; }
.wide-button.pink { background-color: #bf0c56; margin-bottom: 5px; }
.wide-button.pink.clear { background-image: none; }

#search-field { font-size: 26px; border-width: 0 0 1px 0; border-color: #565656; height: auto; font-weight: 400; border-radius: 0; margin: 15px 0; padding-left: 60px;
	box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; background: url(/files/images/default/search-icon.png) no-repeat 0 50%; color: #0d0d0d;
}

.new-book-cover { margin: 15px 0; opacity: .2; -webkit-transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out; }
.new-book-cover:hover { opacity: 1 }

.news-box { background: #fafafa; border: 1px solid #d7d9d8; border-radius: 0; padding: 0; text-align: left;
	-webkit-transition: all .3s ease-in-out; 
	-moz-transition: all .3s ease-in-out; 
	transition: all .3s ease-in-out;
}
.news-box .caption { padding: 15px; }
.news-box a { text-transform: uppercase; font-weight: bold; font-size: 23px; margin: 5px 0; display: block; color: black; }
.news-box img { border-bottom: 5px solid black; }
.news-box small {margin: 5px 0 10px 0; }
.news-box p { font-size: 14px; margin-bottom: 15px; font-family: 'Roboto', sans-serif; }

.news-box.horizontal { margin-bottom: 33px; background: transparent; border: 0; }
.news-box.horizontal a { margin: 0; line-height: 1.1em; }
.news-box.horizontal img { border: 0; }
.news-box.horizontal div { padding-left: 0; }
.news-box.horizontal div.caption { padding: 0 10px 0 40px; }

.news-box:hover { background: #c6186a; }
.news-box:hover .caption, .news-box:hover a { color: white !important; }

.sort-nav { margin: auto; }
.sort-nav li { margin-right: 30px; }

footer { background: #191919; height: 210px; }
#footer-container { position:relative; height: 210px }
#footer-line { border-top: 1px solid #a2a2a2; position: absolute; bottom: 50px; width: 100%; left: 0 }
#footer-logo { position: absolute; top: -55px; left: 0; }
#go-top { background: url(/files/images/default/go-to-top.png) no-repeat; width: 42px; height: 36px; position: absolute; bottom: 32px; left: 30px; z-index: 10; }

.author-item { margin: 0 3px 3px 0; padding: 0; }

.author-wrapper, .book-wrapper { border-bottom: 5px solid #e3e3e3; padding: 30px 0 60px 0; }
.author-wrapper .author-name { margin-bottom: 10px; }
.author-wrapper .author-link { font-size: 14px; color: #c40c63; text-transform: uppercase; }
.author-books-wrapper { margin-top: 30px; padding-bottom: 20px; border-bottom: 5px solid #e3e3e3;  }
.author-books-wrapper .book-cover { margin-bottom: 15px; }
.author-books-wrapper .book-cover-type { display: block; }
.author-books-wrapper .book-title, .author-books-wrapper .book-author { font-size: 16px; font-weight: bold; text-transform: uppercase; color: #202020; margin-top: 15px; display: block; }
.author-books-wrapper .book-author { font-size: 12px; font-weight: normal; margin-top: 0; }
.author-books-wrapper .book-price { font-size: 24px; font-weight: bold; color: #d10059; }
.author-description { font-family: 'Roboto', sans-serif; font-size: 14px; line-height: 1.5em; padding: 30px 0; border-bottom: 1px solid #bebebe; }
.author-quote { font-family: 'Roboto Slab', sans-serif; font-weight: lighter; color: #707070; font-size: 14px; line-height: 1.5em; padding-top: 40px; margin-top: 10px; background: url(/files/images/default/quote-mark.png) no-repeat; }

.book-item { margin: 0 15px 30px 15px; padding: 0; }

.book-sort { padding: 0 25px 0 0 !important; background: transparent url(/files/images/default/sort-icon.png) no-repeat; line-height: 17px !important; color: #4f4f4f; font-family: 'Roboto', sans-serif; }
.book-sort:hover { background-color: transparent !important; color: #c40c63; }
.book-sort.asc { background-position: 100% 0; }
.book-sort.desc { background-position: 100% -34px; }
.book-sort.active { color: #c40c63; font-weight: bold; }
.book-sort.asc.active { background-position: 100% -17px; }
.book-sort.desc.active { background-position: 100% -51px; }
.book-badge { display: inline-block; width: 30px; height: 30px; background: url(/files/images/default/book-badges.png) no-repeat; }
.book-badge.bestseller { background-position: 0 0; }
.book-badge.bestseller:hover, .book-wrapper .book-badge.bestseller.active { background-position: 0 -30px; }
.book-badge.new { background-position: -30px 0; }
.book-badge.new:hover, .book-wrapper .book-badge.new.active { background-position: -30px -30px; }
.book-badge.new.white { background-position: -30px -60px; }
.book-wrapper .book-container { }
.book-wrapper .book-cover { box-shadow: 0 0 10px #555; }
.book-wrapper .book-info { background: #ecebeb; padding: 15px; position: relative; margin: 30px 0 0 0; }
.book-wrapper .book-info.book-gallery { margin: 10px 0 0 0; padding-bottom: 5px; }
.book-wrapper .book-info strong { font-size: 18px; margin-bottom: 10px; display: block; }
.book-wrapper .book-info p { font-family: 'Roboto Slab', sans-serif; font-weight: lighter; font-size: 13px; }
.book-wrapper .book-info .icon { position: absolute; width: 43px; height: 43px; display: block; background: url(/files/images/default/book-info-icon.png) no-repeat; top: -21px; right: 20px; }
.book-wrapper .book-title { font-size: 40px; margin: 0 0 5px 0; line-height: 1em; }

.book-wrapper .media-body.book-container { padding-left: 35px; }
.book-wrapper img.media-gallery { margin: 0 10px 10px 0; }

.book-wrapper .book-subtitle { font-size: 22px; margin: 0; }
.book-wrapper .book-authors { font-size: 18px; margin-top: 10px; display: block; }
.book-wrapper .book-translation { font-size: 14px; display: block; }
.book-wrapper .book-description { font-size: 14px; font-family: 'Roboto', sans-serif; font-weight: lighter; margin-top: 35px; }
.book-wrapper ul.book-buy { width: 215px; border-left: 1px solid #d5d5d5; float: right; text-align: center; margin: 0; padding: 0 0 0 20px; margin: 0 0 20px 10px; }
.book-wrapper .book-buy .price { font-size: 36px; color: #bf0c56; font-weight: bold; margin-bottom: 5px; display: block; }

.book-serie-cover { margin-bottom: 10px; }
.book-serie-cover:nth-child(even) { margin-right: 0; padding: 0 0 0 5px; }
.book-serie-cover:nth-child(odd) { margin-left: 0; padding: 0 5px 0 0; }

.media-book-item { margin: 0 0 35px 0; background: #f2f2f2; color: #000; }
.media-book-item .date-release { color: #c6186a; }
.media-book-item:hover, .media-book-item:hover .date-release, .media-book-item:hover a { background: #d04486; color: white !important; }
.media-book-item .media-body { margin-top: 10px; }
.media-book-item .media-body small { margin-top: 10px; }
.media-heading a { color: #000; }

.media-label { font-size: 24px; font-family: 'Roboto', sans-serif; float: left; margin-top: 10px; color: #202020; border-left: 2px solid #202020; padding-left: 20px; margin-left: 10px; }
.media-attachment { display: table; }
.media-attachment .media-body { display: table-cell; vertical-align: middle; }

.news-wrapper { padding: 30px 0; border-top: 1px solid #bebebe; border-bottom: 5px solid #e3e3e3; }
.news-wrapper .news-title { font-weight: bold; font-size: 36px; margin: 0 0 7px 0; padding: 0; }
.news-wrapper .news-date { font-weight: bold; font-size: 11px; color: #bcbcbc; letter-spacing: 1px; margin: 5px 0 10px 0; display:block; font-family: 'Roboto', sans-serif; }
.news-wrapper .news-content { font-size: 14px; margin: 15px 0; font-family: 'Roboto', sans-serif; }

.team-hero .hero-body { margin-top: 100px; }

.contact-row { padding:20px 0 35px 0;border-bottom:1px dotted black; margin-right: 30px; }
.contact-map-wrapper { border-top: 8px solid #202020; margin-top: 40px; }

.row.hover-cap-col { margin: 0 10px; }
.cap-thumbnail { position:relative; overflow:hidden; }
.cap-thumbnail:hover .caption{ opacity: 1; }
.cap-thumbnail .caption { background: #c40c64; width: 100%; height: 100%; color:#fff !important; z-index: 100; cursor: pointer;position: absolute;opacity: 0;-webkit-transition:all 0.45s ease-in-out;-moz-transition:all 0.45s ease-in-out;-o-transition:all 0.45s ease-in-out;-ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out;}
.cap-thumbnail .caption a { color:#fff !important; text-align: center; padding-top: 30%; display: block; font-size: 35px; line-height: 40px; text-transform: uppercase; font-weight: bold; }
.cap-thumbnail .caption a:hover { text-decoration: none; }
.cap-thumbnail img {-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}

.team-container { background-color: #ecebeb; padding-bottom: 100px; }
.team-container .row { position: relative; }
.team-item { margin: 0; padding: 0; }
.team-item .caption { background: #ecebeb; }
.team-item .caption .subcaption { background: #c40c64; border-radius: 50%; width: 100%; height: 100%; text-align: center; padding: 30px; line-height: 1.3em; }
.team-item .caption .subcaption a { font-size: 13px; margin:0; padding:0; line-height: 1em; text-transform: none; }
.team-goto-icon { position: absolute; top: -25px; left: 0; }

.book-item.cap-thumbnail .caption a { width: 100%; height: 100%; line-height: 18px; padding: 25px 0 10px 0; position: relative; }
.book-item.cap-thumbnail .caption a span.title { position: absolute; bottom: 35px; left: 0; right: 0; }

.letter-item { padding: 2px 9px; font-weight: bold; font-size: 24px; color: #000; text-decoration: none; }
span.letter-item { color: #d6d6d6 !important; }
.letter-item.active, a.letter-item:hover { color: #fff; background: #c40c64; text-decoration: none; }

.pagination-item, .pagination-item:hover { padding: 2px 10px; font-size: 18px; color: #fff; text-decoration: none; background: #191919; margin: 0 15px 15px 0; display: block; float: left;}
span.pagination-item { color: #fff; background: #c40c64; font-weight: bold; }


@media(min-width:767px) {
	#top-navbar .navbar-nav>li>a { padding: 20px 4px 25px 4px; }
	#top-navbar .navbar-nav { background: transparent; }
	
	.hero { height: 100%; padding: 0; }
}

@media(max-width:992px) {
	#top-navbar { background: #000; }
	
	.carousel .video-play { border: 5px solid white; top: 120px; left: 80px; font-size: 50px; padding: 10px; }
	
	.news-box .col-xs-12 { padding-right: 0; }
		
	.book-wrapper .book-container { position: static; padding: 0; background: none; }
	.book-wrapper ul.book-buy { width: 100%; border-left: 0; list-style: none; text-align: center; margin: 0; padding: 0; margin: 0 0 20px 0; clear: both; display:block; }
	.book-wrapper .book-buy>li { width: 33%; height: 100px; background: url(/files/images/default/dot-5px.gif) repeat-x 0 8px;  border-bottom: 5px solid #e3e3e3; margin-bottom: 15px; float:left; }
	.book-wrapper .book-buy .button { margin: 10px 10px 10px 0; }

	.book-item { margin: 0 2px 2px 0; width: 33%; }
	.author-item { width: 49.5%; margin: 0 1px 1px 0; }
	.cap-thumbnail .caption a { font-size: 25px; line-height: 30px; }
	
	.team-hero { margin-top: 70px; }
	.team-hero .hero-body { margin-top: 10px; font-size: 16px; }
	.team-hero .hero-body h1 { margin-top: 20px; font-size: 35px; }
}

@media(max-width:768px) {
/* layout centered	
.navbar-header { width: 100%; margin: 0 !important; text-align: center; }
.navbar-header .navbar-brand { margin: 0; float: none !important; } */
	.navbar-main-collapse { margin: 0; display: block; }
	.navbar-main-collapse ul.nav { margin-top: 0; }
	.navbar-main-collapse ul.nav li { width: 19.5%; float: left; }
	.navbar-main-collapse ul.nav li a { margin: 0 auto; }
	.new-book-cover { opacity: 1 }
	#bottom-navbar { margin: 10px 20px; height: auto; }
	#bottom-navbar .nav { margin-bottom: 65px; float: none !important; }
	#bottom-navbar .nav>li>a { padding: 10px 0 0; }
	#bottom-navbar .nav>li.pull-right { float: none !important; }
	#bottom-navbar small { text-align:left; display: block; float: none !important; padding: 0; }
	
	.book-item { margin: 0 2px 2px 0; width: 49%; }
	
	.book-wrapper .book-container { position: static; padding-left: 0; }
	
	.team-hero .hero-body { margin-top: 0; }
	.team-hero .hero-body h1 { margin-top: 0; font-size: 18px; }
	
	#footer-container, footer { height: 160px; }
	#footer-logo { left: 50%; margin-left: -54px; }
	#go-top { left: 50%; margin-left: -21px; }
}

@media(min-width:993px) {
	.author-item { width: 24.5%; }
}


/*
 * ******************************************************************************
 *  jquery.mb.components
 *  file: YTPlayer.css
 *
 *  Copyright (c) 2001-2014. Matteo Bicocchi (Pupunzi);
 *  Open lab srl, Firenze - Italy
 *  email: matteo@open-lab.com
 *  site: 	http://pupunzi.com
 *  blog:	http://pupunzi.open-lab.com
 * 	http://open-lab.com
 *
 *  Licences: MIT, GPL
 *  http://www.opensource.org/licenses/mit-license.php
 *  http://www.gnu.org/licenses/gpl.html
 *
 *  last modified: 07/01/14 22.50
 *  *****************************************************************************
 */
/*
* jQuery.mb.components: mb.YTVPlayer
* © 2001 - 2012 Matteo Bicocchi (pupunzi), Open Lab
*
*/
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 30, 2013 */
@font-face { font-family: 'ytpregular'; src: url('/files/fonts/ytp-regular.eot'); }
@font-face {
  font-family: 'ytpregular';
  src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'),
  url('/files/fonts/ytp-regular.ttf') format('truetype'); font-weight: normal; font-style: normal; }
.mb_YTVPlayer :focus { outline: 0; }
.mb_YTVPlayer{ display:block; transform:translateZ(0); transform-style: preserve-3d; perspective: 1000; backface-visibility: hidden; transform:translate3d(0,0,0); animation-timing-function: linear; }
.mb_YTVPlayer.fullscreen{ display:block!important; position: fixed!important; width: 100%!important; height: 100%!important; top: 0!important; left: 0!important; margin: 0!important; border: none !important; }
.mb_YTVPlayer.fullscreen .mbYTP_wrapper{ opacity:1 !important; }
.mbYTP_wrapper iframe{ max-width: 4000px !important; }
.inline_YTPlayer{ margin-bottom: 20px; vertical-align:top; position:relative; left:0; overflow: hidden; border-radius: 4px; -moz-box-shadow: 0 0 5px rgba(0,0,0,.7); -webkit-box-shadow: 0 0 5px rgba(0,0,0,.7); box-shadow: 0 0 5px rgba(0,0,0,.7); background: rgba(0,0,0,.5); }
.inline_YTPlayer img{ border: none!important; -moz-transform: none!important; -webkit-transform: none!important; -o-transform: none!important; transform: none!important; margin:0!important; padding:0!important }
.mb_YTVPBar .ytpicon{ font-size: 20px; font-family: 'ytpregular'; }
.mb_YTVPBar .mb_YTVPUrl.ytpicon{ font-size: 30px; }
.mb_YTVPBar{ transition: opacity 1s; -moz-transition: opacity 1s; -webkit-transition: opacity 1s; -o-transition: opacity 1s; display:block; width:100%; height:10px; padding:5px; background:#333; position:fixed; bottom:0; left:0; -moz-box-sizing:padding-box; -webkit-box-sizing:border-box; text-align:left; z-index: 1000; font: 14px/16px sans-serif; color:white; opacity:.1; }
.mb_YTVPBar.visible, .mb_YTVPBar:hover{ opacity:1; }
.mb_YTVPBar .buttonBar{ transition: all 1s; -moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s; background:transparent; font:12px/14px Calibri; position:absolute; top:-30px; left:0; padding: 5px; width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
.mb_YTVPBar:hover .buttonBar{ background: rgba(0,0,0,0.4); }
.mb_YTVPBar span{ display:inline-block; font:16px/20px Calibri, sans-serif; position:relative; width: 30px; height: 25px; vertical-align: middle; }
.mb_YTVPBar span.mb_YTVPTime{ width: 130px; }
.mb_YTVPBar span.mb_YTVPUrl,.mb_YTVPBar span.mb_OnlyYT { position: absolute; width: auto; display:block; top:6px; right:10px; cursor: pointer; }
.mb_YTVPBar span.mb_YTVPUrl img{ width: 60px; }
.mb_YTVPBar span.mb_OnlyYT { left:185px; right: auto; }
.mb_YTVPBar span.mb_OnlyYT img{ width: 25px; }
.mb_YTVPBar span.mb_YTVPUrl a{ color:white; }
.mb_YTVPPlaypause,.mb_YTVPlayer .mb_YTVPPlaypause img{ cursor:pointer; }
.mb_YTVPMuteUnmute{ cursor:pointer; }
.mb_YTVPProgress{ height:10px; width:100%; background:#222; bottom:0; left:0; }
.mb_YTVPLoaded{ height:10px; width:0; background:#444; left:0; }
.mb_YTVTime{ height:5px; width:0; background:#fff; bottom:0; left:0; -moz-box-shadow:#666666 1px 1px 3px; -webkit-box-shadow:#666666 1px 1px 3px; }

/* anoFlow Css */
img.lightbox { cursor: pointer; }
.flow { position:absolute; margin-top:30px; width:300px; top:50%; left:50%; margin-left:-50px; z-index:1020; display:none; }
.flow div { position:relative; }
.flow .corner { width:10px; height:10px; position:absolute; top:0px; background:url(/files/images/anoflow/sprite.c.png) 0 0px no-repeat; }
.flow .top { height:10px; margin:0px 10px 0px 10px; background:url(/files/images/anoflow/sprite.y.png) 0 0 repeat-x; }
.flow .mid { background:url(/files/images/anoflow/sprite.x.png) 0 0 repeat-y;  }
.flow .mid > div { background:url(/files/images/anoflow/sprite.x.png) top right repeat-y;  padding:0px 10px 0px 10px; }
.flow .mid > div > div { position:relative; background:#161717 url(/files/images/anoflow/loader.gif) center center no-repeat; overflow:hidden;  color:#868686; line-height:16px; font-size:12px; }
.flow .mid > div > div img {  border: 0; -ms-interpolation-mode: bicubic; max-width: 100%;height: auto;width: auto; }
.flow .bot { height:10px; margin:0px 10px 0px 10px; background:url(/files/images/anoflow/sprite.y.png) 0 -10px repeat-x; }
.flow .bot .blc { left:0px; background-position:0px -10px; margin-left:-10px; }
.flow .bot .brc { left:100%;  background-position:-10px -10px; margin-right:-10px; }
.flow .top .tlc { left:0px; background-position:0px 0px; margin-left:-10px; }
.flow .top .trc { left:100%;  background-position:-10px 0px; margin-right:-10px; }
.flow .ribbon { position:absolute; bottom:60px; left:50%; margin-left:-100px; width:230px; height:38px; z-index:9999; }
.flow .ribbon div { padding:15px; color:#818181; text-shadow:#000000 -1px -1px; font-size:11px; font-family:MagistralC; }
.flow .controls { position:absolute; bottom:0px; left:0px; width:100%; height:38px; z-index:9999;  }
.flow .ui-flow-next, .flow .ui-flow-prev, .flow .ui-flow-close { display:block; width:78px; height:112px; position:absolute; top:50%; margin-top:-56px; z-index:9999; cursor:pointer; }
.flow .ui-flow-next { background:url(/files/images/anoflow/flow.sprite.png) -78px 0px no-repeat; right:5px; }
.flow .ui-flow-next span { position:absolute; top:0px; left:0px; display:block; width:78px; height:112px; background:url(/files/images/anoflow/flow.sprite.png) -78px -112px no-repeat;  }
.flow .ui-flow-prev { background:url(/files/images/anoflow/flow.sprite.png) 0px 0px no-repeat; left:5px; }
.flow .ui-flow-prev span { position:absolute; top:0px; left:0px; display:block; width:78px; height:112px; background:url(/files/images/anoflow/flow.sprite.png) 0px -112px no-repeat; }
.flow .ui-flow-close { background:url(/files/images/anoflow/close.png) 0 0 no-repeat; width:42px; height:37px; right:20px; top:0px;  margin:0px 0px 0px 0px; }



.brdb1black { border-bottom: 1px solid black; }
.brdt1silver { border-top: 1px solid #c8c8c8; }
.brdrl1silver { border: 1px solid #c8c8c8; border-width: 0 1px; }
.block { display: block; }
.inlineblock { display: inline-block; }
.margt100 { margin-top: 100px; }
.margt50 { margin-top: 50px; }
.margt40 { margin-top: 40px; }
.margt20 { margin-top: 20px; }
.margt15 { margin-top: 15px; }
.margt10 { margin-top: 10px !important; }
.margl10 { margin-left: 10px; }
.margl30 { margin-left: 30px; }
.margr30 { margin-right: 30px; }
.margr10 { margin-right: 10px; }
.margb25 { margin-bottom: 25px !important; }
.margb20 { margin-bottom: 20px; }
.margb10 { margin-bottom: 10px; }
.marg0 { margin: 0 !important; }
.upper { text-transform: uppercase; }
.padt10 { padding-top: 10px; }
.padr25 { padding-right: 25px; }
.cldarkgray { color: #202020; }
.clgray { color: #9a9a9a; }
.clsilver { color: #a3a3a3; }
.clblack { color: #000; }
.clwhite { color: #fff; }
.clpink { color: #c6186a; }
.froboto { font-family: 'Roboto' }
.bold { font-weight: bold; }
.fs40 { font-size: 40px; }
.fs36 { font-size: 36px !important; }
.fs30 { font-size: 30px; }
.fs24 { font-size: 24px; }
.fs22 { font-size: 22px; }
.fs20 { font-size: 20px; }
.fs18 { font-size: 18px; }
.fs17 { font-size: 17px; }
.fs16 { font-size: 16px; }
.fs14 { font-size: 14px; }
.fs13 { font-size: 13px; }
.fs12 { font-size: 12px; }
.fs11 { font-size: 11px; }
.w150 { width: 150px; }
